RubyGems Navigation menu

jekyll-org 1.0.1

So you want org-mode support for Jekyll. Write your _posts in org-mode, then add 'gems: [jekyll-org]' to your _config.yml. Thats it!

Versiones:

  1. 1.1.1 - December 14, 2019 (10 KB)
  2. 1.1.0 - December 11, 2019 (10 KB)
  3. 1.0.2 - January 12, 2018 (10 KB)
  4. 1.0.1 - October 11, 2016 (9 KB)
  5. 1.0.0 - October 11, 2016 (9 KB)

dependencias de Runtime (2):

  • jekyll >= 3.0.0
  • org-ruby >= 0.9.12
  • dependencias de Development (6):

  • bundler >= 1.0
  • jeweler >= 2.1.1
  • rdoc >= 3.12
  • rspec >= 3.5.0
  • shoulda >= 3.5.0
  • simplecov >= 0.12.0
  • Propietarios:

    Autores:

    • eggcaker

    SHA 256 checksum:

    e06197fb19796e8696c2ad0c6a1c4dcf974bc569cfa94fd1f93912e9c5505978

    Total de descargas 4.572

    Para esta versión 1.086

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: